<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/web/ui/internal/ModuleCoreValidatorMarkerResolutions.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.web.ui/org/eclipse/wst/web/ui/internal/ModuleCoreValidatorMarkerResolutions.properties?key=migrateMetaData">
        <source>Migrate WTP metadata</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.web.ui/plugin.properties?key=StaticWebProject.name">
        <source>Static Web Project</source>
        <target>静的 Web プロジェクト</target>
        <alt-trans tool-id="xliff">
          <source>Static Web Project</source>
          <target>静的 Web プロジェクト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Static Web Project</source>
          <target>静的 Web プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.web.ui/plugin.properties?key=StaticWebProject.description">
        <source>Create a Web project for static content (HTML files) only</source>
        <target>静的コンテンツ (HTML ファイル) のみの Web プロジェクトを作成します</target>
        <alt-trans tool-id="xliff">
          <source>Create a Web project for static content (HTML files) only</source>
          <target>静的コンテンツ (HTML ファイル) のみの Web プロジェクトを作成します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a Web project for static content (HTML files) only</source>
          <target>静的コンテンツ (HTML ファイル) のみの Web プロジェクトを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.web.ui/plugin.properties?key=StaticWebSettings">
        <source>Simple Web</source>
        <target>シンプル Web</target>
        <alt-trans tool-id="xliff">
          <source>Simple Web</source>
          <target>シンプル Web</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Simple Web</source>
          <target>シンプル Web</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.web.ui/plugin.properties?key=WebProjectFeatures.name">
        <source>Web Project Features</source>
        <target>Web プロジェクト・フィーチャー</target>
        <alt-trans tool-id="xliff">
          <source>Web Project Features</source>
          <target>Web プロジェクト・フィーチャー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Project Features</source>
          <target>Web プロジェクト・フィーチャー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.web.ui/plugin.properties?key=web.category_ui_" translate="no">
        <source>Web</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.web.ui/plugin.properties?key=StaticWebModule.name">
        <source>Simple Web Module</source>
        <target>シンプル Web モジュール</target>
        <alt-trans tool-id="xliff">
          <source>Simple Web Module</source>
          <target>シンプル Web モジュール</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Simple Web Module</source>
          <target>シンプル Web モジュール</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.web.ui/plugin.properties?key=Bundle-Vendor.0" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.web.ui/plugin.properties?key=Bundle-Name.0">
        <source>Simple Web UI Plug-in</source>
        <target>シンプル Web UI プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>Simple Web UI Plug-in</source>
          <target>シンプル Web UI プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Simple Web UI Plug-in</source>
          <target>シンプル Web UI プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>